View Issue Details

IDProjectCategoryView StatusLast Update
0002259SUMo[ApHeMo] New Featurepublic2015-11-07 19:12
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.8.5 
Summary0002259: Windows 8.1 support in log file
DescriptionWindows 8.1 support in log file (v6.3)
TagsNo tags attached.

Relationships

related to 0003262 resolvedKyle_Katarn SUMo Windows 10 support in log file 
related to 0003263 resolvedKyle_Katarn ApHeMo Windows 10 support in log file 
related to 0003264 resolvedKyle_Katarn AudioGrail Windows 10 support in log file 
related to 0003265 resolvedKyle_Katarn AVIToolbox Windows 10 support in log file 
related to 0003266 resolvedKyle_Katarn BATExpert Windows 10 support in log file 
related to 0003267 resolvedKyle_Katarn DUMo Windows 10 support in log file 
related to 0003268 resolvedKyle_Katarn HDDExpert Windows 10 support in log file 
related to 0003269 resolvedKyle_Katarn IDPhotoStudio Windows 10 support in log file 
related to 0003270 resolvedKyle_Katarn Ignition Windows 10 support in log file 
related to 0003271 assignedKyle_Katarn K-ML Windows 10 support in log file 
related to 0003272 resolvedKyle_Katarn KCleaner Windows 10 support in log file 
related to 0003273 resolvedKyle_Katarn KFK Windows 10 support in log file 
related to 0003274 resolvedKyle_Katarn MassCert Windows 10 support in log file 
related to 0003275 resolvedKyle_Katarn PhotoToFilm Windows 10 support in log file 
related to 0003276 resolvedKyle_Katarn PortExpert Windows 10 support in log file 
related to 0003277 assignedKyle_Katarn ProjectArchitect Windows 10 support in log file 
related to 0003278 resolvedKyle_Katarn RAMExpert Windows 10 support in log file 
related to 0003279 resolvedKyle_Katarn Startup Sentinel Windows 10 support in log file 
related to 0003280 resolvedKyle_Katarn Vampix Windows 10 support in log file 
related to 0003281 resolvedKyle_Katarn VideoInspector Windows 10 support in log file 
related to 0003282 resolvedKyle_Katarn Zer0 Windows 10 support in log file 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-22 21:15 Kyle_Katarn New Issue
2013-10-22 21:15 Kyle_Katarn Issue generated from: 0002247
2013-10-27 08:23 Kyle_Katarn Status acknowledged => resolved
2013-10-27 08:23 Kyle_Katarn Fixed in Version => 3.8.5
2013-10-27 08:23 Kyle_Katarn Resolution open => fixed
2015-11-07 19:12 Kyle_Katarn Issue cloned: 0003262
2015-11-07 19:12 Kyle_Katarn Relationship added related to 0003262